﻿@model IEnumerable<MvcWebsiteOcc.Areas.administrators.Models.AlbumsCategory>

<select class="select" name="AlCateID" style="width: 100%">
    <option value="">Chọn nhóm album</option>
    @{foreach (var item in Model)
      {

          if (ViewBag.LinkCateID == item.LinkID)
          {
        <option value="@item.AlCateID" selected="selected">@item.AlCateName</option> 
          }
          else
          {
        <option value="@item.AlCateID">@item.AlCateName</option> 
          }

      }
    }

</select>